ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "aa9b5a7e-d925-44ed-8f06-d9dd2bb41826"
    Код: "000675616"
    UIDСценария: "c0b0eeb2-2272-4fd8-a3f5-b4cda0c08091"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

